Security change on December 1, 2026: TLS 1.2 will become the minimum standard for 365 business Print Agent. Details and system requirements
365 business development
365 business development API

Stores a business file temporarily in Blob Storage and starts its EBICS upload.

POST
https://api.365businessapi.com
/api/banking/v1/ebics/transfers/uploads
key (query)

Stores a business file temporarily in Blob Storage and starts its EBICS upload. › query Parameters

idempotencyKey
​string · required

The idempotency key query value.

Stores a business file temporarily in Blob Storage and starts its EBICS upload. › Headers

X-API-KEY
​string · required

The x-api-key header value.

Stores a business file temporarily in Blob Storage and starts its EBICS upload. › Request Body

content
​string
fileName
​string
fileDate
​string · date-time
orderType
​string | null
fileFormat
​string | null
countryCode
​string | null
​object
requestDistributedSignature
​boolean
additionalInformation
​string | null
keyPassword
​string

Stores a business file temporarily in Blob Storage and starts its EBICS upload. › Responses

200

OK

Wraps the durable admission result returned with HTTP 202.

Contains the durable admission data of one EBICS job.

Enum values:
None
Ok
Error
NotFound
BadRequest
UnauthorizedAccess
DebugSessionResult
TooManyRequests
processingTimeInMilliseconds
​integer · int64

Starts an EBICS download whose payload is written directly to Blob Storage.

POST
https://api.365businessapi.com
/api/banking/v1/ebics/transfers/downloads
key (query)

Starts an EBICS download whose payload is written directly to Blob Storage. › query Parameters

idempotencyKey
​string · required

The idempotency key query value.

Starts an EBICS download whose payload is written directly to Blob Storage. › Headers

X-API-KEY
​string · required

The x-api-key header value.

Starts an EBICS download whose payload is written directly to Blob Storage. › Request Body

orderType
​string | null
fromDate
​string | null · date-time
toDate
​string | null · date-time
fileFormat
​string | null
countryCode
​string | null
​object
keyPassword
​string

Starts an EBICS download whose payload is written directly to Blob Storage. › Responses

200

OK

Wraps the durable admission result returned with HTTP 202.

Contains the durable admission data of one EBICS job.

Enum values:
None
Ok
Error
NotFound
BadRequest
UnauthorizedAccess
DebugSessionResult
TooManyRequests
processingTimeInMilliseconds
​integer · int64